@charset "shift_jis";


/* 
---------------------------------------------------------------------------- */
.categoryHead {
	clear: both;
}
.categoryTxt01 {
	clear: both;
	text-align: center;
	margin: 50px 0 0 0;
}
.categoryList01 {
	clear: both;
	text-align: center;
	margin: 50px 0 0 0;
	padding: 0 0 120px 0;
	background: url(/img/common/common_illust01.png) center bottom no-repeat;
}
.categoryList01 li {
	display: inline-block;
	margin: 0 50px;
	list-style-type: none;
}
.categoryTtl01 {
	clear: both;
	margin: 40px 0 0 0;
}

.categoryList02 {
	clear: both;
	margin: 25px 0 0 0;
	padding: 0;
}
.categoryList02 li {
	float: left;
	list-style-type: none;
	margin: 0 30px 0 0;
	text-align: center;
}
.categoryList02 li:last-child {
	margin-right: 0;
}
.categoryList02 li p {
	margin: 10px 0 0 0;
}

